firstname: Valérie
lastname: Arlettaz
gender: elle
email: valerie.70@bluewin.ch
phone: '0793240459'
street: 'Rue des Morasses 15'
city: Martigny
birthdate: '1970-03-17'
message: 'Je ne peux pas porter de charges lourdes.'
